Please wait...

  • Please check first if PHP version is at least 5.4 or newer. It is required for proper running of wpDataTables.
  • Second thing to check is that there are no JS errors in the javascript console. Please check e.g. in Chrome JS console. Usually when we investigate such things we find out that some other plugin or theme are broken, and wpDataTables JS cannot execute.
  • Please try switching the theme to a different one and see if it helps.
  • Feel free to open a support ticket, providing us with the URL of the page so we could tell why does it happen.

Back to FAQs 1 6